@font-face {
  font-family: "Montserrat";
  src: /*url("/fonts/Montserrat-Light.otf") format("opentype"),*/
        url("/fonts/Montserrat-Medium.otf") format("opentype");
}
    body{
        margin-top:0;
        /*background: #d9f9f9ff;*/
        font-family:"Montserrat", serif;
    }
    html {
        font-family:"Montserrat", serif;
    }
    html {
            scroll-behaviour: smooth;
            scroll-padding-block-start: 7.5rem;
        }

input ,select , datalist ,label , p ,span ,table {
  	font-size :  0.8rem;
  	line-height: 0.9rem;
}

.banner {
    margin: 0 auto;
    background: #fff;
    position: relative;
    overflow: hidden;
    margin-top: 0px;
}


.banner_text {
    padding: 10px;
    position: absolute;
    display: inline-block;
    text-align: center;
    transform: translateY(-50%);
    top: 40%;
    width: 60%;
    z-index: 100;
    left: 0%;
}

.banner_text h2 {
    font-size: 3.5em;
    font-family: "Lucida Handwriting", cursive;
    /*font-family: "Montserrat",sans-serif , cursive;*/
    font-weight: bold;
    padding: 2px 0;
    margin: 0;
    color: #f9dc04;
    text-shadow: rgba(0, 0, 0, 0.8) 0 10px 5px;
    position: relative;
}

.banner_text_clr{
    padding: 10px;
    position: absolute;
    display: inline-block;
    text-align: center;
    transform: translateY(0%);
    top: -50%;
    width: 60%;
    z-index: 100;
    right: 0%;
}

.banner_text_clr {
    color: #ffffff;
    display: block;
    /*text-transform: uppercase;*/
    font-size: 1.1em !important;
    /*margin: 5px 0px 5px 0px;*/
}


.banner img {
    object-fit: contain;
}
.top_center {
    position: absolute;
    top: 15%;
    left: 13%;
    transform: translate(-50%, -50%);
}

.top_right {
    position: absolute;
    top: 15%;
    right: 0%;
    transform: translate(-50%, -50%);
}

.bottom_center {
    position: absolute;
    bottom: 15%;
    left: 13%;
    transform: translate(-50%, -50%);
}
.cardorg {
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 5px 5px;;
    margin: 5px;   
}


.card {
    border-radius:0px;
    /*box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);*/
    padding:5px;
    margin: 5px;
}


.card-hov:hover {
    box-shadow: 0px 10px 35px rgba(0, 0, 0, 1);
}

.card-hover-1:hover {
    border: 5px solid white;
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 1);
}

container {
    border-radius: 5px;
    box-shadow: 0px 4px 8px 4px rgba(0, 0, 0, 0.2);
    padding: 10px;
}

container-fluid {
    width:1320px;
    border-radius:5px;
    box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.2);
    padding:10px;
  	margin: 10px 10px 10px 10px; 
}

cardsize{	
    width:1320px;
}

.card-hover:hover {
    border: 1px solid blue;
    border-radius: 5px;
    /*background-color: #078282;
        color:white;*/
    box-shadow: 0px 4px 5px 0px rgba(99,89,99,1);
}

.titletxt {
  color:#000080 ;
  /*font-size: 1.85em;*/
  text-shadow: 4px 4px 8px #808080 ;
}

.menutxt { font-size : 1.01em;
}
.menuitemtxt {
    font-size: 1.05em;
}
.text-darkred {
    color: #9E0000 ;
}
.text-para-head {
    color: #f9dc04;
}
.bg-grey{
    background-color: #d3d3d3;
}
.bg-peach{
    background-color: #fdf5e6; 
}
.bg-steel{
    background-color: #4682b4 ;
}
.bg-green{
    background-color: #8fbc8f;
}
.bg-lemon{
    background-color: #fffacd;
}

.bg-teal{
    background-color: #008080;
}

.bg-purple {
    background-color: #311b92;
}
.text-purple{
    color: #2f15a4;
}
.txt-poppy{
    color: #fcc200;
}

.bg-poppy{
    background-color: #fcc200;
}
.img-dec {
    width:100%;
    height:auto;
    /*border: 5px solid white;
    border: 1px solid rgb(6, 6, 6);*/
    border-radius: 10px;
    box-shadow: 15px 15px 15px rgba(31, 31, 31, 0.966);
}

.bg-grad2 {
    background: linear-gradient(60deg, #5de0e6,#89ff03);
}

.bg-picw {
    background-image: url('/images/clouds.jpg');
    background-size: contain;
    border-radius: 50px 0;

}

.bg-pic1 {
    background-image: url('/images/bg-pic1.jpg');
    background-size: contain;
    border-radius: 0 50px;
}

.bg-pic2 {
    background-image: url('/images/bg-pic2.jpg');
    background-size: cover;
    border-radius: 0 50px;
    
}

.bg-pic4 {
    background-image: url('/images/bg-pic4.jpg');
    background-size: cover;
    border-radius: 50px 0;
    
}


.bg-pic5 {
    background-image: url('/images/bg-pic5.jpg');
    background-size: cover;
}

.bg-pic6 {
    background-image: url('/images/bg-pic6.jpg');
    background-size: cover;
}
.bg-leaf {
    background-image: url('/images/bg_leaf4.jpg');
    background-size: scale;
}
.pic-shadow {
    /*box-shadow: 2px 8px 8px 0px rgba(220, 4, 4, 0.881);*/
    box-shadow: 0px 5px 25px rgba(0, 0, 0, 1);
}

.bg-footer {
	background-image: url("/images/bg-footer.jpg");
	background-size: contain;
}

.text-justify {
    text-align: justify !important;
}
.team-card {
    background-image: url('/images/bg_leaf2.jpg');
    color:white;  
    /*border-radius: 100px 270px  120px 50px;*/
    /*border-radius: 100px 170px  120px 50px;*/
    border-radius: 20px 150px  20px 20px;
}

.team-card-1 {
    background-image: url('/images/bg_leaf4a.jpg');
    color: white;
    /*border-radius: 100px 270px  120px 50px;*/
    /*border-radius: 100px 170px  120px 50px;*/
    border-radius: 20px 150px 20px 20px;
}

.team-card-2 {
    background-image: url('/images/bg_leaf5.jpg');
    color: white;
    /*border-radius: 100px 270px  120px 50px;*/
    /*border-radius: 100px 170px  120px 50px;*/
    border-radius: 20px 150px 20px 20px;
}

.team-card-3 {
    background-image: url('/images/bg-pic7.jpg');
    color: white;
    /*border-radius: 100px 270px  120px 50px;*/
    /*border-radius: 100px 170px  120px 50px;*/
    border-radius: 20px 150px 20px 20px;
}
/*
:target 
{
    padding: 5px;
    border: 2px solid red;
    border-radius: 15px;
    background-color: #ffffe0;
}
*/

.fs-070{
    font-size: 0.7rem;
}
.fs-075{
    font-size: 0.75rem;
}
.fs-080{
    font-size: 0.80rem;
}

.fs-085{
    font-size: 0.85rem;
}

.fs-090{
    font-size: 0.90rem;
}

.fs-095{
    font-size: 0.95rem;
}


.btn-grad {
  background-image: linear-gradient(to right, #087871 0%, #85D8CE 51%, #085078 100%);
}

.btn-grad2 {
  background-image: linear-gradient(to right, #fb0000 0%, #d276b3 51%, #fb0000 100%);
}
.btn-grad {
  margin: 5px;
  padding: 5px 5px;
  text-align: center;
  /*text-transform: uppercase;*/
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 10px #eee;
  border-radius: 10px;
  display: block;
  outline: none;
  border: none;
}

.btn-grad:hover {
  text-transform: uppercase;  
  background-position: right center;
  color: #fff;
  text-decoration: none;
}


/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 1000px) {
    .column {
        width: 100%;
        display: block;
    }
    
    .banner_text h2 {
   
        font-size: 2.5em;
    }
}



@media screen and (max-width: 650px) {
    .column {
        width: 100%;
        display: block;
    }

    .titletxt {
        color: rgb(0, 63, 114);
        font-size: 1.2em;
        text-shadow: 4px 4px 8px #808080;
    }

    .headtxt {
        color: rgb(0, 113, 182);
        font-size: 1.0em;
        text-shadow: 4px 4px 8px #808080;
    }

    .logo {
        width: 25%;
    }

    
    .banner_text h2 {
       
        font-size: 1.7em;
    }

    .banner img {
        object-fit: contain;
    }
    
    .img-dec {
    width:80%;
    height:auto;
    /*border: 5px solid white;
    border: 1px solid rgb(6, 6, 6);*/
    border-radius: 10px;
    box-shadow: 15px 15px 15px rgba(31, 31, 31, 0.966);
    }
}


@media screen and (max-width: 480px) {
    .column {
        width: 100%;
        display: block;

    }

    .titletxt {
        color: rgb(0, 63, 114);
        font-size: 0.9em;
        text-shadow: 4px 4px 8px #808080;
    }

    .headtxt {
        color: rgb(0, 113, 182);
        font-size: 1.0em;
        text-shadow: 4px 4px 8px #808080;
    }

    .logo {
        width: 22%;
    }

    
    .banner_text h2 {
   
        font-size: 1.5em;
    }

    .img-dec{
    width:70%;
    height:auto;
    /*border: 5px solid white;
    border: 1px solid rgb(6, 6, 6);*/
    border-radius: 10px;
    box-shadow: 15px 15px 15px rgba(31, 31, 31, 0.966);
    }
}


.potLeft{
animation: myAnimLeft 2s ease 0s 1 normal forwards;
}

@keyframes myAnimLeft {
	0% {
		opacity: 0;
		transform: translateX(-250px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.potRight{
animation: myAnimRight 2s ease 0s 1 normal forwards;
}

@keyframes myAnimRight {
	0% {
		opacity: 0;
		transform: translateX(250px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.potBot
{
    animation: myAnimBot 2s ease 0s 1 normal forwards;
}
@keyframes myAnimBot {
	0% {
		opacity: 0;
		transform: translateY(250px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}


.potTop{
    animation: myAnimTop 2s ease 0s 1 normal forwards;
}

@keyframes myAnimTop {
	0% {
		opacity: 0;
		transform: translateY(-250px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}


.vertical.carousel .carousel-item {
    overflow: hidden;
}

.vertical.carousel .carousel-item-next:not(.carousel-item-start),
.vertical.carousel .active.carousel-item-end {
    transform: translateY(100%);
}

.vertical.carousel .carousel-item-prev:not(.carousel-item-end),
.vertical.carousel .active.carousel-item-start {
    transform: translateY(-100%);
}

.vertical.carousel .carousel-indicators {
    top: 0;
    left: unset;

    margin-left: unset !important;
    margin-right: 1rem;

    flex-direction: column;
}

.vertical.carousel .carousel-indicators [data-bs-target] {
    height: 30px;
    width: 3px;
}

.vertical.carousel .carousel-control-prev,
.vertical.carousel .carousel-control-next {
    width: 100%;
    height: 60px;
}

.vertical.carousel .carousel-control-prev-icon,
.vertical.carousel .carousel-control-next-icon {
    transform: rotateZ(90deg);
}

.vertical.carousel .carousel-control-next {
    top: unset;
    bottom: 0;
}
